PDA

View Full Version : a few Questions ...


Sokrateskarl
September 2nd, 2008, 08:00 AM
Hallo,

first, excuse my bad english. ;)

I have a old vBadvanced License 1.0.1, with an old vb forum 3.07 ...

Now, i have updated to VB 3.73 ....

What can I do ?

1.) What can I buy, to use the old data from vbadvanced ?
2.) is there anywhere a german support ?
3.) which photopost is compatible with old datas and vb 3.7
4.) can i buy photopost in germany ?
5.) is there anyway to update vb 3.07 to vb 3.73 now...... with old vbadvanced, ... and a few days later to update from vbadvanced to photopost with old data ?


thanks ... I hope you can help me.

Subah
September 2nd, 2008, 08:55 AM
1- vbadvanced 3.0.1 and it is still free.
2- there is language file for german.
3- PhotoPost PHP Pro = v6.11 PhotoPost vBGallery = v2.43 (for vb 3.7).
4- i think thr photopost support the german language but the control panel it is always in english.
5- i think it is better to disable the vbadvanced and try to upgrade the vbadvanced.

*note: it is better to have a backup of your database becuase you have a lot of stepes :)

Sokrateskarl
September 5th, 2008, 03:39 AM
Which License must I buy ?
I have the very old license from vbadvanced Gallery

PhotoPost PHP Pro License (http://techimo.stores.yahoo.net/photlic.html)

I need a new vBGallery for vb 3.7 ... is the renew enough ?

what is the biggest different from vBGallery and Photopost ?

Chuck S
September 5th, 2008, 05:01 AM
You would have to email sales at photopost.com and ask them what you must do. Here is the differences

http://www.photopost.com/compare

Sokrateskarl
September 5th, 2008, 05:41 AM
okay, thanks ...

last ... when I buy PhotoPost PRO, it is possible to import the "old" pictures from vbadvanced Gallery ?

Chuck S
September 5th, 2008, 06:09 AM
There is an import script to import vbgallery into pro sure